
/*--------------------------------------------------------------
# seccion fontran
#
#   background: url("fondo.jpg") center center;
#   background: rgba(0, 255, 0, 0.3);
--------------------------------------------------------------*/
#fontran {
  width: 100%;
  height: 59vh;
  background: url("fondo.jpg") center center;
  opacity:0.6;
  background-size: cover;
  position: relative;
  z-index: 1;
  padding: 0;
  margin-bottom: -200px;
}

#fontran:before {
  content: "";
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#fontran .container {
  z-index: 2;
}

#fontran h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}

#fontran h2 {
  color: #000;
  margin-bottom: 50px;
  font-size: 24px;
}


#fontran h6 {
  color: #fff;
  margin-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
 } 

 #fontran p {
  color: #FFF;
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 24px;
  margin-bottom: 24px;
  font-size: 20px;
 } 

#fontran .get-started-icon {
  font-size: 24px;
  background: #ff5821;
  padding: 14px;
  color: #fff;
  border-radius: 50px;
  position: relative;
  z-index: 5;
  box-shadow: 10px 2px 15px rgba(0, 0, 0, 0.1);
}

#fontran .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  transition: 0.5s;
  margin-left: -10px;
  padding: 8px 26px 8px 26px;
  color: #fff;
  background: #584b48;
  border-radius: 0 50px 50px 0;
  position: relative;
  z-index: 4;
}


@media (min-width: 1024px) {
  #fontran {
    background-attachment: fixed;
  }
}

@media (max-width: 1024px) {
  #fontran {
    margin-bottom: -150px;
  }
}

@media (max-height: 768px) {
  #fontran {
    margin-bottom: -150px;
  }
}

@media (max-width: 768px) {
  #fontran h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #fontran h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
